body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333}
body {  font-size: 10pt}
body {  background-color: #CCCCCC}
body {  text-align: justify}
h1 {  text-align: center; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; text-align: justify}
a {
	color:#0000CC;
	text-decoration:none;
	font-weight:normal;
; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal
; vertical-align: baseline
	}
a:visited {
	color: #006699;


}
a:hover {
	font-weight: normal;
	text-decoration: underline;


}h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; background-color: #CCCCCC; text-align: center}
.menuheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; font-weight: bold}
ul {  }
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; background-color: #FFFFCC; text-align: left}
h5 {  background-color: #FFFFCC}
.frage {  background-color: #66FFCC; font-weight: bold}
.mittig {  text-align: center}
.klein {  font-size: xx-small}
.menue {  font: 10px Verdana, Arial, Helvetica, sans-serif}
.rahmen {  border: thin #333333 outset}
.rahmen_u { border: #333333 outset; border-width: 0px 0px thin}
.nav {
	text-indent: 20pt;
}
.bolditalic {
	font-style: italic;
	font-weight: bold;
}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; text-align: justify}
.rahmenmittig {
	border: thin #333333 outset;
	text-align: center;

}
